/* 
    Created on : 15-Sep-2014, 10:00:33
    Author     : Nicolai Lavlund Larsen
*/
body{
    background: url(../img/bg.png) repeat;
    color: #fff;
}

.wrapper{
    width: 800px;
    margin: 20px auto;
}

header{
    float: left;
    width: 100%;
    text-align: center;
}

header a {
	text-decoration: none;
	color: yellow;
}

img{
    float: left;
}


main{
    float: left;
    width: 100%;
    background: #000;
}
.split{
    float: left;
    width: 100%;
    height: 12px;
    border: solid 1px #fff;
    background: #333333;
}

h2{
    float: left;
    width: 100%;
    width: calc(100% - 10px);
    padding: 7px 5px;
}
section{
    float: left;
    width: 100%;
}
section img:nth-child(1){
    width: 62%;
}
section img:nth-child(2){
    width: 38%;
}

.left{
    float: left;
    width: 70%;
    margin: 10px 0;
}
.left h3, .right h3{
    float: left;
    width: calc(100% - 5px);
    border: solid 1px white;
    padding: 5px 0 0 5px;
}
.picture-gallery{
    float: left;
    width: 100%;
}
.picture-gallery img{
    padding: 4%;
}
.news-list{
    float: left;
    width: 100%;
}
.news-list a{
    float: left;
    width: 98%;
    color: yellow;
    padding: 1%;
}
.news-text{
    float: left;
    width: 100%;
}
.news-text p{
    float: left;
    width: 98%;
    padding: 1%;
}
.youtube-movie{
    float: left;
    width: 100%;
}
.youtube-movie iframe{
    float: left;
}

.right{
    float: left;
    width: 30%;
    margin: 10px 0;
}
.biography{
    float: left;
    margin-top: 10px;
}
.movie-list{
    float: left;
    width: 100%;
    margin-top:  10px;
}
.movie-list img{
    float: left;
    width: 100%;
}
.movie-list a{
    float: left;
    width: 100%;
    text-align: center;
    color: yellow;
}

footer{
    float: left;
    width: 84%;
    margin: 0 8%;
    height: 30px;
    line-height: 30px;
}
footer p{
    float: left;
    font-weight: bold;
    margin: 0 15px;
}
footer input{
    float: left;
    margin-top: 5px;
}
footer a{
    float: left;
    color: yellow;
}